function mapa(){

    let mapa = L.map('mapa',{center: [4.712610, -74.136719],zoom: 16});
    let mosaico = L.tileLayer('https://api.tiles.mapbox.com/v4/{id}/{z}/{x}/{y}.png?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw',{
        maxZoom: 15,
        id: 'mapbox.streets'
    });
    
    mosaico.addTo(mapa); 


    let polygonEngativa=L.polygon([
      
        [4.7179863079855515,-74.14310216903687],
        [ 4.718884475946116,-74.14138555526733,],
        [ 4.718627856647407,-74.14072036743164],
        [4.718285697434866,-74.1402268409729],
        [4.718285697434866,-74.14023756980896],
        [4.718018385432719,-74.13974404335022],
        [4.717906114361132,-74.13919687271118],
        [4.718264312478485,-74.13816690444946],
        [4.718296389912815,-74.13771629333496],
        [4.718424699635292,-74.13651466369629],
        [4.717815228242263,-74.1357421875],
        [4.717547916058977,-74.13561344146729],
        [4.716927751397391,-74.13522720336913],
        [4.71689567389983,-74.13445472717285],
        [4.716681823878218,-74.13404703140259],
        [4.71653212882389,-74.13303852081299],
        [4.715997503366515,-74.13265228271484],
        [4.715334567227829,-74.13336038589478],
        [4.7143508543722135,-74.13348913192749],
        [4.712362039344709,-74.13389682769775],
        [4.710736766924666,-74.13421869277954],
        [4.709197031653891,-74.13449764251709],
        [4.708320236434825,-74.13559198379517],
        [4.707272357772239,-74.1376519203186],
        [4.706395560127632,-74.1395616531372],
        [4.707828375218317,-74.14119243621826],
        [4.708384392220033,-74.14247989654541],
        [4.709432269207561,-74.14385318756104],
        [4.711741870053812,-74.14670705795288],
        [4.712533120431032,-74.14511919021606],
        [4.714500549896627,-74.14350986480713],
        [4.714821325911735,-74.14303779602051],
        [4.715890578225662, -74.1437029838562],
        [4.717579993526398,-74.14383172988892],
        [4.7179863079855515,-74.14310216903687],
        

    ]).addTo(mapa)

    
    let markerParque = L.marker([4.715222295722325,-74.14179325103758]);
    markerParque.addTo(mapa);

    let markeriglesia = L.marker([4.715315855311506,-74.14124339818954]);
    markeriglesia.addTo(mapa);

    let markerhospital = L.marker([4.71531318218056,-74.14041996002197]);
    markerhospital.addTo(mapa);


}
